/*-- Body --*/
html, body {border:0;font-weight:inherit;font-style:inherit;font-size:100.1%;font-family: "Courier New", Courier, mono;vertical-align:baseline;line-height:1.5;word-spacing:-.1em;letter-spacing:-.05em;text-align: left; background: #fff url(../images/lip-cafe-full-bg.jpg) repeat-y fixed center top; }
a img { cursor: hand; cursor: pointer; border:none; }
span { font-weight: bold; letter-spacing:1px; }

/*-- Headings --*/
h1 { letter-spacing:1px; font-weight: bold; font-size:1.2em; line-height:1; margin: 0 0 0.88em; padding: 0; }
h2 { font-size: 1em; line-height: 1.1; padding: 0; font-weight: normal; font-style: normal;
	margin: 13.2em 0 0.5em;
}

/*-- Paras --*/
p { padding-bottom: .75em; margin-top: 0; margin-left: 0; margin-bottom: 0; padding-right: 1.5em; }
p img.left { float:left; margin: 1.5em 1.5em 1.5em 0; }
p img.right { float:right; margin:1.5em 0 1.5em 1.5em; }

/*-- Nav --*/
ul#nav { font-size: 1.1em; list-style-type:none; padding:0; text-align:left; margin: 8em 0 1.0em; }
ul#nav li { margin: 0; line-height:.5; padding: 0 0 1.0em 3.0px; }
ul#nav li a:link,ul#nav li a:visited { color: #fff; text-decoration:none; }
ul#nav li a:hover,ul#nav li a:active { color:#92d5f1; text-decoration:none; }

/*-- Links --*/
a { color:#000; text-decoration:none; }
.web { font-size: .8em; text-decoration: none; }
a:link, a:visited { color: #000; }
a:active, a:hover { color: #3aafcc; text-decoration: underline; }

/*-- Anchors --*/
.anchor { width: 680px;height: 1000px;min-height:1200px; background: url(../images/content-bg.png) no-repeat 0 top; padding-top: 70px; padding-left: 20px; margin-top: 30px; }

/*-- Content --*/
.fixed-column { position:fixed;width: 250px;height:720px!important;z-index:100;
	margin-left: -120px;
	padding-left: 120px;
	background: url(../images/lip-cafe-nav-bg.png) no-repeat;
	margin-top: -08px;
	padding-top: 8px;
}
.right-column { float:right!important; }

/*-- Google map --*/
#google_map { 	width: 660px; height: 300px; }

/* text highlight */
::selection { background: #92d5f1; color: #fff; /* Safari */ }
::-moz-selection { background: #92d5f1; color: #fff; /* Firefox */ }